<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="StageType">
       
        <DATA   name="IsPreStage"           type="Boolean"/>
        <DATA   name="IsPostStage"          type="Boolean"/>
        
        <VALUE name="INITIAL"       description="Initial"       IsPreStage="Boolean.TRUE"       IsPostStage="Boolean.FALSE"/>
        <VALUE name="GENERIC"       description="Generic"       IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.FALSE"/>
        <VALUE name="SUCCESSFUL"    description="Successful"    IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        <VALUE name="UNSUITABLE"    description="Unsuitable"    IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        <VALUE name="WITHDREW"      description="Withdrew"      IsPreStage="Boolean.FALSE"      IsPostStage="Boolean.TRUE"/>
        
    </CONSTANT>
</ROOT>